.u-section-1 .u-sheet-1 {
  min-height: 154px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  order: 0;
  min-height: 154px;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-1 .u-image-1 {
  width: 126px;
  height: 126px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  order: 1;
  min-height: 154px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  background-image: none;
  font-weight: normal;
  text-align: center;
  margin: 28px 3px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  order: 2;
  min-height: 154px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  text-align: center;
  margin: 28px 3px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  order: 3;
  min-height: 154px;
}

.u-section-1 .u-container-layout-4 {
  padding: 14px 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  min-height: 16px;
  width: 260px;
  min-width: 120px;
  height: 36px;
  margin: 45px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
}

.u-section-1 .u-icon-3 {
  color: rgb(210, 34, 21) !important;
}

.u-section-1 .u-icon-4 {
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-5 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 127px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 235px;
    margin-top: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 90px;
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 48px;
    order: 3;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: 500px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 9px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 1;
    min-height: 389px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 79px;
  }

  .u-section-1 .u-image-1 {
    width: 113px;
    height: 60px;
    margin-top: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 3;
    min-height: 292px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-1 .u-image-1 {
    width: 357px;
    height: 40px;
    margin-top: 5px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 48px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: 220px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 3px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-social-icons-1 {
    width: 100px;
  }
} .u-section-2 {
  background-image: url("images/spletni_ID_2022_brez_txt03.jpg");
  background-position: 98.66% 52.95%;
}

.u-section-2 .u-sheet-1 {
  min-height: 384px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 60px 570px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 95.03% 52.95%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-right: 517px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 91.19% 100%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 408px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 88.03% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 282px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 84.15% 52.95%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 170px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 225px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 900;
  margin: 20px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 125px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 19px 0 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -1300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -1247px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-bottom: -1256px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 86px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 -194px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 86px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  transition-duration: 0.5s;
  font-size: 1rem;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: -438px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -591px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -1151px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -1429px;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 270px;
}

.u-section-6 .u-list-1 {
  width: 200px;
  margin: 40px auto 0 170px;
}

.u-section-6 .u-repeater-1 {
  min-height: 200px;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-1 {
  animation-duration: 1000ms;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-1 {
  filter: none;
  margin: 74px 0 0;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-list-2 {
  width: 200px;
  margin: -200px auto 0;
}

.u-section-6 .u-repeater-2 {
  min-height: 200px;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-2 {
  animation-duration: 1000ms;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  filter: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-2 {
  filter: none;
  margin: 74px 0 0;
}

.u-section-6 .u-btn-2 {
  padding: 0;
}

.u-section-6 .u-list-3 {
  width: 200px;
  margin: -200px 170px 30px auto;
}

.u-section-6 .u-repeater-3 {
  min-height: 200px;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-list-item-3 {
  animation-duration: 1000ms;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  filter: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  filter: none;
  margin: 0;
}

.u-section-6 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-left: 85px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-list-3 {
    margin-right: 85px;
  }

  .u-section-6 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    margin-top: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-6 .u-list-1 {
    margin-left: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-list-3 {
    margin-right: 20px;
    margin-bottom: -76px;
  }

  .u-section-6 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-list-1 {
    margin-left: 47px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-list-2 {
    margin-right: 47px;
  }

  .u-section-6 .u-list-3 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-6 .u-list-1 {
    margin-left: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-list-2 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 270px;
}

.u-section-7 .u-list-1 {
  width: 200px;
  margin: 35px auto 0;
}

.u-section-7 .u-repeater-1 {
  min-height: 200px;
  grid-template-columns: 100%;
  --gap: 20px;
  grid-auto-columns: calc(100% - 0px);
}

.u-section-7 .u-list-item-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-1 {
  filter: none;
  width: auto;
  margin: 58px 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-list-2 {
  width: 205px;
  margin: -200px 165px 0 auto;
}

.u-section-7 .u-repeater-2 {
  min-height: 200px;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-2 {
  animation-duration: 1000ms;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-2 {
  filter: none;
  margin: 58px 0 0;
}

.u-section-7 .u-btn-2 {
  padding: 0;
}

.u-section-7 .u-list-3 {
  width: 200px;
  margin: -200px auto 35px 170px;
}

.u-section-7 .u-repeater-3 {
  min-height: 200px;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-3 {
  animation-duration: 1000ms;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  filter: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-3 {
  filter: none;
  margin: 58px 0 0;
}

.u-section-7 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-2 {
    width: 200px;
    margin-right: 85px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-list-3 {
    margin-bottom: 40px;
    margin-left: 85px;
  }

  .u-section-7 .u-repeater-3 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-2 {
    margin-right: 20px;
  }

  .u-section-7 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-list-3 {
    margin-left: 20px;
  }

  .u-section-7 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 20px;
    margin-right: 47px;
  }

  .u-section-7 .u-list-2 {
    margin-top: 40px;
    margin-right: auto;
  }

  .u-section-7 .u-list-3 {
    margin-top: -439px;
    margin-bottom: 60px;
    margin-left: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 260px;
    margin-right: auto;
  }

  .u-section-7 .u-list-item-1 {
    animation-duration: 1000ms;
    filter: none;
  }

  .u-section-7 .u-list-3 {
    margin-top: -680px;
    margin-left: auto;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(171, 196, 81, 0.75), rgba(171, 196, 81, 0.75));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 119px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: -20px;
    margin-bottom: -20px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-btn-1 {
    padding: 0;
  }
} .u-section-9 {
  min-height: 66px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(171, 196, 81, 0.65), rgba(171, 196, 81, 0.65));
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 268px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 -2177px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 225px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(171, 196, 81, 0.65), rgba(171, 196, 81, 0.65)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  background-image: none;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 268px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-map-1 {
  height: 208px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-9 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 169px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 268px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 79px;
}

.u-section-10 .u-text-1 {
  margin: 20px auto;
}

.u-section-10 .u-btn-1 {
  font-size: 2.25rem;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1.25rem;
  }
} .u-section-11 {
  background-image: url("images/HET_0502_render.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 79px;
}

.u-section-12 .u-social-icons-1 {
  white-space: nowrap;
  min-height: 16px;
  width: 645px;
  min-width: 240px;
  height: 65px;
  margin: 25px auto 29px;
}

.u-section-12 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-12 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
}

.u-section-12 .u-icon-3 {
  color: rgb(210, 34, 21) !important;
}

.u-section-12 .u-icon-4 {
  color: rgb(0, 122, 185) !important;
}

.u-section-12 .u-icon-5 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-social-icons-1 {
    width: 470px;
    height: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-social-icons-1 {
    width: 330px;
    height: 34px;
    margin-bottom: 28px;
  }
}